[help]gagal install ztemtEVDO_1.1.8-0sue1_i386.deb

Aplikasi-aplikasi diubuntu: • Aplikasi Grafis •
Aplikasi Internet •
Aplikasi Office •
Aplikasi Sound & Video •
Aplikasi Programming
User avatar
kusnan
Posts: 4
Joined: 19 Jan 2011, 12:10
Location: Salatiga, Indonesia

[help]gagal install ztemtEVDO_1.1.8-0sue1_i386.deb

Postby kusnan » 19 Jan 2011, 13:11

selamat siang,
saya newbie pemakai ubuntu. walau newbie, saya kesengsem memakai ubuntu. jatuh hati gitu lah.
biasanya saya online pakai modem zte 2726 provider smart.
dulu waktu di windows, saya biasa daftarkan paketan internetannya pakai dialler bawaan modemnya. nah sekarang waktu di ubuntu, modemnya dah langsung detect tapi gak ada diallernya. jadi saya cukup kesusahan waktu mau mendaftarkan paketan internetannya.

browsing-browsing, akhirnya saya dapat dialler untuk ubuntu dengan nama ztemtEVDO_1.1.8-0sue1_i386.deb . diblog tersebut dikatakan di ubuntu 10.4 berjalan lancar. saya memakai ubuntu 10.10 64x. nah, waktu saya mau install, tulisannya error begini:

"wrong architecture i386"

saya sudah coba update library 32/64x nya tapi masih saja begitu.
apakah ada trik untuk masalah saya diatas? atau ada yang punya dialler zte 2726 untuk ubuntu 10.10? mohon pencerahannya.

terima kasih
User avatar
aptfast
Posts: 3847
Joined: 03 Jan 2010, 23:38
Location: Jakarta, Indonesia
Contact:

Re: [help]gagal install ztemtEVDO_1.1.8-0sue1_i386.deb

Postby aptfast » 19 Jan 2011, 13:32

aplikasi nya khusus arsitektur 32bit, ndak jalan di 64bit

senasib kita :D
User avatar
kusnan
Posts: 4
Joined: 19 Jan 2011, 12:10
Location: Salatiga, Indonesia

Re: [help]gagal install ztemtEVDO_1.1.8-0sue1_i386.deb

Postby kusnan » 19 Jan 2011, 17:19

aptfast wrote:aplikasi nya khusus arsitektur 32bit, ndak jalan di 64bit

senasib kita :D


trus ente sekarang kalo daftar paket internetan gimana bro?
sementara ini saya akalin gini aja, di network connection, saya setting dial ke paketan internetannya.

punya trik khusus biar aplikasinya jalan gak bro?
User avatar
kusnan
Posts: 4
Joined: 19 Jan 2011, 12:10
Location: Salatiga, Indonesia

Re: [help]gagal install ztemtEVDO_1.1.8-0sue1_i386.deb

Postby kusnan » 21 Jan 2011, 19:53

saya sudah berhasil gan...:)))))))))
User avatar
topidesta
Posts: 53
Joined: 06 Jun 2010, 12:45
Location: Bumi Allah SWT
Contact:

Re: [help]gagal install ztemtEVDO_1.1.8-0sue1_i386.deb

Postby topidesta » 23 Jan 2011, 15:20

kusnan wrote:saya sudah berhasil gan...:)))))))))


Selamat ya bro kusnan!

tolong sharenya, biar kita para newbie bisa tahu caranya.. ya :D

Return to “Aplikasi Ubuntu”

Who is online

Users browsing this forum: No registered users and 11 guests